/* statsweb */
* 					{font-family: 'Inter', sans-serif;}
body				{background-color: #F3B02E;}
.aaaa 				{width: 90%; height: auto; margin-left: 5%; text-align: center;}
.aaaa:hover 		{opacity: 0;}
.matchreport:hover	{opacity: 0;}
@media screen and (orientation: portrait)
{
	/*CSS for screens that are this number of pixels or less will be put in this section */
	*					{font-size: 10pt;}

	#main 				{display: grid; grid-template-columns: 1fr repeat(2, minmax(auto, 20em)) 1fr; text-align: center;}
	#article			{display: grid; grid-template-columns: 1fr repeat(2, minmax(auto, 20em)) 1fr; text-align: center;}
	#section-a 			{grid-column: 2/4; padding: 1em 2em;}
	#section-a ul 		{display: flex;}

	table.border, 
	td.border, 
	tr.border, 
	div.border 			{border: 1px solid black;}
	.amendable		    {background: #FF6; color: black; font-weight: 600; border: none; width: 98%; text-align: center; font-size: 11pt;}
	.amendableleft	    {background: #FF6; color: black; font-weight: 600; width: 98%; text-align: left; font-size: 11pt;}
	.appname 			{font-size: 18pt;}
	.appnametitle 		{width: 100%; padding: 0px 40px;}
	.cellbyshirtno		{display: table-cell; font-weight: 600; text-align: center; position: -webkit-sticky; position: sticky; top: 160px; border-top: 3px solid black; border-bottom: 1px solid #F3B02E; border-left: 1px solid black; padding-top: 1px; padding-bottom: 1px; background-color: #F3B02E; vertical-align: middle;}
	.cellsticky, 
	.cellstickyamber, 
	.titlecentresticky, 
	.titlecentrestickyamber, 
	.titlecentrestickyamberborder, 
	.cellleftsticky, 
	.cellleftstickyamber	{top: 38px;}
	.commentary			{font-size: 10pt;}
	.fieldname 			{float: left; width: 400px; padding-top: 10px;}
	.help .helpclosebtn, .help .helpopenbtn	{font-size: 13pt;}	
	.help .helphalfopenbtn	{font-size: 10pt;}
	.helphomepagereportsheader	{font-size: 12pt;}
	.helphomepageicons			{width: 100%; height: auto; border: 1px solid blue;}
	.helphomepageiconsandtext	{width: 22%; height: auto; font-size: 7pt; font-weight: 400; margin: 0 1px; border: 1pt solid black;}
	.heritagebranding	{width: 100%; padding: 0px 40px;}
	.heritagehomeimg	{margin-left: 15%; width: 70%; height: auto;}
	.heritagenav .links {padding-left: 2px; vertical-align: middle;}
	.homepagecontainer	{margin: 0px 40px 10px 40px;}
	.homepageheadingbuttons	{width: 70px; height: auto;}
	.homepagetextwithimage, .homepageheadings, .homepageiconsheader	{font-size: 12pt;}
	.homepageiconsheader	{padding-top: 30px;}
	.lastnameinitial	{width: 100%; text-align: center; font-size: 18pt; font-weight: 900; padding-top: 38px;}
	.leaguekey			{background-color: white; width: 80%; margin-left: 10%; text-align: left; padding-left: 5px;}
	.left				{text-align: center; display: block;}
	.leftamber			{background-color: #F3B02E;; text-align: left; font-weight: 900; font-size: 10pt;}
	.leftwhite			{background-color: white; text-align: left; font-weight: 600; font-size: 10pt;}
	.listallplayers		{padding-top: 50px;}
	.main 				{margin: 10px 0 0 10px;}
	
	.matchreport, 		
	.matchposter,
	img.programme		{display: block; width: 96%; height: auto; margin-left: 2%; text-align: center;}

	.matchreportcourtesyof	{display: block; font-size: 6pt; width: 100%; text-align: right;}	
	div.programmetext	{font-size: 10pt;}
	p.programme			{font-size: 1pt; color: white;}
	.programmeprev, .programmenext {cursor: pointer; position: absolute; top: 10%; width: auto; background-color: rgba(0,0,0,0.5); padding: 16px; margin-top: -22px; color: yellow; font-weight: bold;  font-size: 26px; transition: 0.6s ease; border-radius: 0 3px 3px 0; user-select: none;}
 	.programmenext {right: 20px; border-radius: 3px 0 0 3px;}
 	.programmeprev {left: 20px; border-radius: 3px 0 0 3px;}
	.programmeprev:hover, .programmenext:hover {background-color: rgba(0,0,0,0);
}
/********************** Start of Heritage Branding Banner and Black Nav Bar ********************************/
	.menuimgsize, .caslogo 	{width: auto; height: 30px;}
	.navbar				{padding: 4px 0px;}
	ul.navbaritems 		{height: 30px;}
	.navbarmenudropbtn	{font-size: 10pt; padding: 6px 0px;} 
/********************** End of Heritage Branding Banner and Black Nav Bar ********************************/
	.right				{text-align: center; display: block;}
	.rightamber			{background-color: #F3B02E; text-align: right; font-weight: 900; font-size: 10pt;}
	.rightwhite			{background-color: white; text-align: right; font-weight: 600; font-size: 10pt;}
	.searchcriteria		{font-size: 14pt;}
	.searchcriteriabox	{padding-bottom: 6px; width: 98%; margin-left: 1%;}
	.searchcriteriaboxhelp 	{font-size: 10pt;}
	.searchcriteriaseperator	{font-size: 10pt;}
	.socialmedia			{text-align: left; padding-left: 10px;}
	.socialmediaimage		{height: 25px; width: auto;}
	.statsgeneralh1		{top: 36px;}
	.table30  			{display: table; width: 98%; margin-left: 1%; border-collapse: separate; border-spacing: 0;}
	.table50  			{display: table; width: 98%; margin-left: 1%; border-collapse: separate; border-spacing: 0;}
	.table75  			{display: table; width: 98%; margin-left: 1%; border: 2px solid black; border-collapse: separate; border-spacing: 0;}
	.table90 			{display: table; width: 98%; margin-left: 1%; border-collapse: separate; border-spacing: 0;}
	.title 				{display: table-row; text-align: center; font-weight: 900; font-size: 10pt;}

	.titlecellcentre, .titlecellcentreamber, .titlecellcentreborder, .titlecellcentreborderamber, .titlecellleftstickyborderamber,
	.titlecellleft, .titlecellleftamber, .titlecellleftborder, .titlecellleftborderamber, 
	.titlecellright, .titlecellrightamber, .titlecellrightbordert, .titlecellrightborderamber {font-size: 11pt;}

	.titlecentre 		{font-weight: 900; text-align: center; width: 100%;}
	.titleleft			{display: table-row; text-align: left; font-weight: 900; font-size: 12pt;}

	/* Micro reset */
	*,*:before,*:after	{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}

	ol.i 				{margin: 0 8px 0 30px; list-style-type: lower-roman; list-style-position: outside;}
	ol.decimal 			{margin: 0 8px 0 15px; list-style-type: decimal; list-style-position: outside;}
	ul.disc 			{margin: 0 8px 0 15px; list-style-type: disc; list-style-position: outside;}
	img.imageleft 		{width: 20%; max-width: 20%; height: auto; border: 1px solid black; float: right; margin-top: 5px;}
	img.imagecentre 	{width: 20%; max-width: 100%; height: auto; border-radius: 8px; text-align: center; margin-top: 5px; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19); margin-bottom: 5px;}
	img.imagedebut 		{width: 40px; height: auto; float: left; margin: 2px;}
	img.imagedebut:hover	{opacity: 0;}
	img.imagemugshot	{width: 25px; height: auto; float: left; border-radius: 2px; margin: 3px; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.19);}

	h1 					{font-size: 13pt; padding: 4px 0px; font-weight: 900; text-align: center;}
	h2 					{font-size: 12pt; padding: 3px 0px; font-weight: 900; text-align: center;}
	h3 					{font-size: 11pt; padding: 2px 0px; font-weight: 900; text-align: center;}
}

@media screen and (orientation: landscape)
{
	/*CSS for screens that are this number of pixels or more will be put in this section */
	*					{font-size: 12pt;}

	#main 				{text-align: center;}
	#article			{text-align: center;}
	#section-a ul 		{display: inline-flex; margin: 0; padding: 0;}

	.alignment 			{position: fixed; top: 28px; left: 0; padding: 2px 1px; border: 1px solid #777; background: #ddd; color: #d04; border-radius: 5px; -moz-box-shadow: 2px 2px 2px #888; -webkit-box-shadow: 2px 2px 2px #888; box-shadow: 2px 2px 2px #888;}
	.amendable		    {background: #FF6; color: black; font-weight: 600; border: none; width: 98%; text-align: center; font-size: 11pt;}
	.amendableleft	    {background: #FF6; color: black; font-weight: 600; width: 98%; text-align: left; font-size: 11pt;}
	.appname 			{font-size: 24pt;}
	.appnametitle 		{width: 50%; margin-left: 25%;}
	.available 			{color: green; }
	table.border, 
	td.border, 
	tr.border, 
	div.border 			{border: 1px solid black;}
	.borderbottomright 	{border-right: 1px solid black;}
	.borderleftright	{border-left: 1px solid black; border-right: 1px solid black;}
	.borderright 		{border-right: 1px solid black;}
	.bordertopleftright	{border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black;}
	.bordertop			{border-top: 1px solid black;}
	.bordertopbottom	{border-top: 1px solid black; border-bottom: 1px solid black;}
	.bordertopright		{border-top: 1px solid black; border-right: 1px solid black;}
	.cellbyshirtno		{background-color: #F3B02E; display: table-cell; font-weight: 600; text-align: center; position: -webkit-sticky; position: sticky; top: 175px; border-bottom: 1px solid #F3B02E; padding-top: 1px; padding-bottom: 1px; border-top: 3px solid black; vertical-align: middle;}
	.cellsticky, 
	.cellstickyamber, 
	.titlecentresticky, 
	.titlecentrestickyamber, 
	.titlecentrestickyamberborder, 
	.cellleftsticky, 
	.cellleftstickyamber	{top: 58px;}
	.commentary			{font-size: 12pt;}
	.fieldname 			{float: left; width: 120px; }
	.fulltimescore 		{background-color: cyan; color: black; font-weight: 900; border: 1px solid grey; margin-bottom: 5px;}
	.halfttimescore 	{display: table-cell;}
	.headingfixed 		{width: 100%; background-image: url("images/whitebackground.jpg"); background-repeat: repeat; z-index: 10;}
	.help .helpclosebtn, .help .helpopenbtn	{font-size: 20pt;}	
	.help .helphalfopenbtn	{font-size: 15pt;}
	.helphomepagereportsheader	{font-size: 16pt;}
	.helphomepageicons			{width: 100%; height: auto; border: 2pt solid blue;}
	.helphomepageiconsandtext	{width: 22%; height: auto; font-weight: 400; margin: 0 3px; border: 1pt solid black;}
	.heritagebranding, .homepagecontainer	{width: 60%; margin-left: 20%;}
	.heritagehomeimg	{margin-left: 20%; width: 60%; height: auto;}
	.heritagenav .links {padding-left: 4px; vertical-align: middle;}
	.homepagetextwithimage, .homepageheadings, .homepageiconsheader	{font-size: 16pt;}
	.homepagereportsheader	{font-size: 20pt;}
	.homepageheadingbuttons	{width: 90px; height: auto;}
	.homepageiconsheader	{padding-top: 30px;}
	.lastnameinitial	{width: 100%; text-align: center; font-size: 18pt; font-weight: 900; padding-top: 58px;}
	.leaguekey			{background-color: white; width: 50%; margin-left: 25%; text-align: left; padding-left: 5px;}
	.left				{text-align: left;}
	.leftamber			{background-color: #F3B02E; text-align: left; font-weight: 900; font-size: 12pt;}
	.leftwhite			{background-color: white; text-align: left; font-weight: 600; font-size: 12pt;}
	.letteranalysis 	{font-family: Courier; overflow-x: auto; border: 2px solid green;}	
	.listallplayers		{padding-top: 60px;}
	.main 				{margin: 10px 0 0 40px; }
	
	.matchreport, 		
	.matchposter 		{display: block; width: 50%; margin-left: 25%; height: auto; text-align: center;}
	
	.matchreportcourtesyof {display: block; font-size: 9pt; width: 50%; margin-left: 25%; text-align: right;}	
	div.programmetext	{font-size: 12pt;}
	img.programme 		{width: auto; height: 700px;}
	img.programme:hover 	{position: relative; top: 175px; -ms-transform: scale(1.5); -webkit-transform: scale(1.5); transform: scale(1.5); z-index: 50;}
	p.programme			{font-family: 'Inter', sans-serif; font-weight: bold;}
	.programmeprev, .programmenext 				{cursor: pointer; font-size: 18px; padding: 0 30px; width: auto; font-weight: bold; font-size: 18px; color: red; transition: 0.6s ease; border-radius: 0 3px 3px 0; user-select: none;}
	.programmeprev:hover, .programmenext:hover	{padding: 0 30px; width: auto; font-weight: bold; font-size: 18px; background-color: rgba(0,0,0,0.3);}
/********************** Start of Heritage Branding Banner and Black Nav Bar ********************************/
	.caslogo			{width: auto; height: 43px;}
	.menuimgsize		{width: auto; height: 45px;}
	.navbar				{padding: 7px 0px;}
	ul.navbaritems 		{height: 44px;}
	.navbarmenudropbtn	{font-size: 14pt; padding: 10px 5px;} 
/********************** End of Heritage Branding Banner and Black Nav Bar ********************************/
	.radiobutton 		{top: 0; height: 25px; width: 25px; background-color: #eee; border: 2px solid black;}
	.right				{text-align: right;}
	.rightamber			{background-color: #F3B02E; text-align: right; font-weight: 900; font-size: 12pt;}
	.rightwhite			{background-color: white; text-align: right; font-weight: 600; font-size: 12pt;}
	.row 				{display: table-row;}
	.searchcriteria		{font-size: 16pt;}
	.searchcriteriabox	{margin-bottom: 0.1em; width: 60%; margin-left: 20%;}
	.searchcriteriaboxhelp 	{font-size: 12pt;}
	.searchcriteriaseperator	{font-size: 12pt;}
	.socialmedia		{text-align: left; padding-left: 20px;}
	.socialmediaimage	{height: 37px; width: auto;}
	.statisticsdata		{padding: 0 5px;}
	.statsgeneralh1		{top: 51px;}
	.subhead 			{font-weight: 900; }
	.submit 			{background-color: black; color: white; font-size: 12pt; font-weight: 900; padding: 5px 3px; margin: 10px; border: 2px solid black; border-radius: 5px;}
	.table30  			{display: table; width: 30%; margin-left: 35%; border: 1px solid black; border-collapse: separate; border-spacing: 0;}
	.table50  			{display: table; width: 50%; margin-left: 25%; border: 1px solid black; border-collapse: separate; border-spacing: 0;}
	.table75  			{display: table; width: 75%; margin-left: 12.5%; border: 2px solid black; border-collapse: separate; border-spacing: 0;}
	.table90  			{display: table; width: 90%; margin-left: 5%; border-collapse: separate; border-spacing: 0;}
	.taken, .error 		{color: red; }
	.title 				{display: table-row; text-align: center; font-weight: 900; font-size: 12pt;}
	.titlecell 			{display: table-cell;}
	.titlecellborder	{display: table-cell; border: 1px black solid; background: #F3B02E; font-size: 14pt;}

	.titlecellcentre, .titlecellcentreamber, .titlecellcentreborder, .titlecellcentreborderamber, 
	.titlecellleft, .titlecellleftamber, .titlecellleftborder, .titlecellleftborderamber, .titlecellleftstickyborderamber,
	.titlecellright, .titlecellrightamber, .titlecellrightbordert, .titlecellrightborderamber	{font-size: 13pt;}

	.titlecentre 		{font-weight: 900; text-align: center; width: 100%;}
	.titleleft			{display: table-row; text-align: left; font-weight: 900; font-size: 12pt;}
	.titleright	 		{font-weight: 900; text-align: right; margin-bottom: 0.67em; width: 100%;}
	.titlecentrebox 	{font-weight: 900; text-align: center; margin-bottom: 0.67em; width: 100%;}
	.titlecellsticky 	{display: table-cell; position: -webkit-sticky; position: sticky; top: 0; background-color: white; text-align: center; border: 1px solid black; font-weight: 900;}
	.whisper 			{font-style: italic; color: #006600; }

	img.imageleft 		{width: 10%; max-width: 10%; height: auto; border: 1px solid black; float: right;}
	img.imagecentre 	{width: 10%; max-width: 100%; height: auto; border-radius: 8px; text-align: center; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);  margin-bottom: 10px;}
	img.imagedebut		{width: 50px; height: auto; float: left; border-radius: 3px; margin: 4px; box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 2px 0 rgba(0, 0, 0, 0.19);}
	img.imagedebut:hover	{opacity: 0;}
	img.imagemugshot	{width: 100px; height: auto; border-radius: 3px; margin: 4px; box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 2px 0 rgba(0, 0, 0, 0.19);}
	.mandatory 			{vertical-align: super; font-size: 11pt; color: red;}

	ol.i 				{margin: 0 8px 0 30px; list-style-type: lower-roman; list-style-position: outside;}
	ol.decimal 			{list-style-type: decimal; list-style-position: outside;}
	ul.disc 			{list-style-type: disc; list-style-position: outside;}
	li a, .button		{text-decoration: none; }
	li a:hover			{color: green; }

	textarea 			{width: 100%;}

	h1 					{font-size: 17pt; padding: 4px 0px; font-weight: 900; text-align: center;}
	h2 					{font-size: 15pt; padding: 2px 0px; font-weight: 900; text-align: center;}
	h3 					{font-size: 13pt; padding: 1px 0px; font-weight: 900; text-align: center;}
}

#heading 				{color: blue; width: 100%; text-align: center;}
#playerstats 			{text-align: center;}
#section-a ul 			{list-style: none; padding: 0px 7px;}
#section-a li 			{width: 100%;}

article.white			{padding-bottom: 3px;}					
details summary			{outline: none;}
summary					{width: 100%; text-align: center; font-size: 14pt; font-weight: bold; color: blue;}
footer 					{font-family: 'Inter', sans-serif; text-align: center; padding-bottom: 10px; background-color: black; color: white;}
footer a				{color: skyblue;}
footer p				{padding-top: 5px; margin-bottom: 4px;}

.textamber				{color: #F3B02E;}
.appearancedetailsscores	{background-color: white; display: table-cell; text-align: center; border: 1px solid black; padding-top: 1px; padding-bottom: 1px; vertical-align: middle;}
.appearancesummary .appearancesummarytext {visibility: hidden; left: 0%; right: 0%; top: 100%; font-size: 8px; background-color: black; color: white; text-align: center; border-radius: 3px; padding: 2px; position: absolute; z-index: 1;}
.appearancesummary:hover  .appearancesummarytext {visibility: visible;}
.appearancesummary:hover  {color: white; background-color: black;}
.appearancesummary 		{position: relative; display: inline-block; border-bottom: 1px dotted black;}
.appname	 			{font-weight: 900; text-align: center; margin-top: 5px;}
.boldleft				{font-weight: 900; text-align: left;}
.boldpaddingleft 		{display: table-cell; text-align: center; vertical-align: middle; background-color: white; color: black; font-weight: 900; border: 1px solid black;}
.button					{background-color: #666666; padding: 5px 3px; color: white; font-size: 10pt; font-weight: 900; margin: 10px; border: 2px solid black; border-radius: 5px;}
.button:hover			{color: #F3B02E;}
.button:focus			{color: #F3B02E;}
.captcha				{margin-left: 5%; margin-right: 5%;}
.cell, 
.cellborder 			{display: table-cell; background-color: white; font-weight: 600; text-align: center; border: 1px solid black; padding-top: 3px; padding-bottom: 3px; vertical-align: middle;}
.cellamber, 
.cellamberborder 		{display: table-cell; background-color: #F3B02E; font-weight: 600; text-align: center; border: 1px solid black; padding-top: 3px; padding-bottom: 3px; vertical-align: middle;}
.cellborder,
.cellborderbold			{border-top: 2px solid black;}
.cellborderbold 		{font-weight: 900;}
.celllightgray			{display: table-cell; font-weight: 600; background-color: #F3B02E; text-align: center; border: 1px solid black; padding-top: 3px; padding-bottom: 3px; vertical-align: middle;}
.cellleft 				{background-color: white; font-weight: 600; display: table-cell; text-align: left; border: 1px solid black; padding-top: 3px; padding-bottom: 3px; vertical-align: middle;}
.cellleftsticky, .cellleftstickyamber	{position: -webkit-sticky; position: sticky; display: table-cell; font-weight: 600; text-align: left; border: 1px solid black; padding-bottom: 1px; padding-left: 3px; vertical-align: middle; background-clip: padding-box}
.cellleftsticky			{background-color: white;}
.cellleftstickyamber	{background-color: #F3B02E;}
.cellright 				{background-color: white; display: table-cell; text-align: right; border: 1px solid black; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; vertical-align: middle;}
.cellsquadplayer		{background-color: white; border-top: 2px solid black; border-left: 3px solid black;}
.cellsticky, .cellstickyamber	{position: -webkit-sticky; position: sticky; display: table-cell; font-weight: 900; text-align: center; border: 1px solid black; padding-bottom: 1px; padding-left: 3px; vertical-align: middle; background-clip: padding-box}
.cellsticky, .white		{background-color: white;}
.cellstickyamber		{background-color: #F3B02E;}
.checkmark 				{height: 17px; width: 17px; background-color: #eee; vertical-align: middle; text-align: center; border: solid 1px #ccc;}
.checkmarksinbin		{height: 10px; width: 10px; background-color: #eee; vertical-align: middle; text-align: center; border: solid 1px #ccc;}
img.club				{border-radius: 6px; text-align: center; margin-top: 3px; box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19); margin-bottom: 3px}
img.club:hover			{opacity: 0;}
.commentary				{background-color: white; text-align: left; font-weight: 600; padding: 0 10px;}
.copyrighttext 			{color: black; font-size: 20pt; font-weight: 600; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); text-align: center;}
.errortext 				{background-color: white; text-align: center; margin-bottom: 0.67em; font-size: 14pt; line-height: 14pt; color: red; font-weight: 900; padding-top: 10px; padding-bottom: 10px;}
.heading 				{display: table-row; font-weight: 900; text-align: center;}
.hinthidden 					{display: none;}
.hinticon:hover + .hinthidden	{display: block; color: black; font-family: arial; font-weight: normal; text-align: justify; padding: 2px 10px;}
.homepagecontainer		{border: 2px solid black; background: #F3B02E; margin-top: 5px;}
.homepageheadings		{font-family: 'Inter', sans-serif; font-weight: 900; text-align: left; margin: 0px 20px; display: block;}
.homepageheadingbuttons	{display: block; float: left; padding-right: 20px;}
.homepagehr				{margin-top: 10px; border-top: 1px solid black;}
.homepageicons			{border: 2pt solid blue; width: 22%;}
.homepageicons:hover	{border: 2pt solid #FF6600; width: 22%; height: auto;}
.homepageiconsheader	{font-family: 'Inter', sans-serif; font-weight: 900; text-align: center; margin: 0 20px;}
.homepageparagraph		{padding-top: 10px;}
.homepagereportsheader	{font-family: 'Inter', sans-serif; font-weight: 900; text-align: center; margin: 0 20px; padding: 10px 0px;}
.homepagetext			{font-family: 'Inter', sans-serif; font-size: 13pt; font-weight: normal; text-align: left; padding-top: 5px; margin: 0px 20px;}
.homepagetextwithimage	{font-family: 'Inter', sans-serif; font-weight: 900; text-align: left;}
.hrcell 				{background-color: white; display: table-cell; text-align: center;}
.info 					{font-family: 'Inter', sans-serif; font-size: 1.3em; font-weight: 600; text-align: center; color: black; padding: 2px 8px; margin-top: 10px;}
.input 					{font-weight: 600; text-align: left; margin-top: 4px;}
.input:focus 			{background-color: white; border: 3px solid black;}
.matchpointsforaTGD 	{text-align: center; margin-bottom: 0.67em; font-weight: 600;}
.matchposter			{border: 1px solid; padding: 10px; box-shadow: 5px 10px #888888;}
.matchreport			{border: 1px solid; padding: 10px; box-shadow: 5px 10px #888888;}
.pos 					{display: table-cell; text-align: center; vertical-align: middle; background-color: silver; color: black; font-weight: 600; border-top: 1px solid black; border-bottom: 1px solid black; border-left: 3px solid black; border-right: 3px solid black;}

/********************** Start of Match Day Programme Formatting ********************************/
div.programmetext		{font-family: 'Inter', sans-serif; font-weight: bold; text-align: center;}
img.programme 			{vertical-align: middle;}
.programmedot 			{font-family: 'Inter', sans-serif; color: blue; cursor: pointer; height: 20px; width: 22px; margin: 0 2px; border-radius: 50%; display: inline-block; transition: background-color 0.6s ease;}
.programmedot:hover 	{background-color: silver; color: red;}
.programmeactive		{background-color: silver; color: black;}
@keyframes programmefade {from {opacity: .4} to {opacity: 1}}
.programmefade 			{animation-name: fade; animation-duration: 1.5s;}
.programmeslideshow 	{width: 100%; position: relative; margin: auto;}
/********************** End of Match Day Programme Formatting ********************************/

.readonlytext			{background: white; color: black; font-weight: 600; border: none;}
.searchcriteriabox		{font-weight: 900; text-align: center; background-color: #F3B02E; border: 3px solid black; padding-bottom: 10px;}
.searchcriteriaseperator	{font-weight: 900; text-align: center; margin: 8px 0; width: 100%;}
.sentoff 				{display: table-cell; border: 1px solid black; background-color: #FF6666; position: relative; text-align: center; vertical-align: middle;}
.shirtnoheading			{font-weight: 900; padding-bottom: 20px; background-color: #F3B02E; }
.sinbin 				{display: table-cell; border: 1px solid black; background-color: #FFFF66; position: relative; text-align: center; vertical-align: middle;}
.statsbyshirt			{background: white; color: black; font-weight: 600;}
.statsbyshirtright		{background: white; color: black; font-weight: 600; text-align: right;}
.statsbyshirtshirttext	{color: black; font-weight: 600; text-align: right;}
.statsbyshirtshirtno	{color: black; font-weight: 600; font-weight: 12pt;}
.statisticsdata 		{background-color: white; font-weight: 600;}
.statsgeneralh1			{background-color: #F3B02E; position: -webkit-sticky; position: sticky; z-index: 2;}
.statsheadings 			{background-color: #F3B02E; font-weight: 900;	font-size: 12pt; vertical-align: middle;}
.statstable 			{border: 2px solid black; border-collapse: separate; border-spacing: 0;}
.submit 				{background-color: black; color: white; font-size: 12pt; font-weight: 900; padding: 5px 3px; margin: 10px; border: 2px solid black; border-radius: 5px;}
.submit:hover			{color: #F3B02E;}
.submit:active			{background-color: black; color: white;}
.submit:focus			{cursor: pointer; color: #F3B02E;}
.table  				{display: table; width: 100%; border-collapse: separate; border-spacing: 0;}
.teamtitlecell 			{display: table-cell; min-width: 200px; width: auto;}
.teamtitlecellright 	{display: table-cell; min-width: 200px; width: auto; text-align: right;}
.teamlist:visited 		{color: #0000FF; text-decoration: none;}
.teamlist:hover 		{color: #CC0066; text-decoration: none;}
.teamlist:active		{color: #0000FF; text-decoration: none;}
.titlecentre			{background-color: white; }
.titlecellcentre, .titlecellcentreamber, .titlecellcentreborder, .titlecellcentreborderamber	{text-align: center;}
.titlecellleft, .titlecellleftamber, .titlecellleftborder, .titlecellleftborderamber, .titlecellleftstickyborderamber	{text-align: left;}
.titlecellright, .titlecellrightamber, .titlecellrightborder, .titlecellrightborderamber		{text-align: right;}

.titlecellcentreborder, .titlecellcentreborderamber, 
.titlecellleftborder, .titlecellleftborderamber, 
.titlecellrightborder, .titlecellrightborderamber	{border: 1px solid black;}

.titlecellcentre, 
.titlecellcentreamber, 
.titlecellcentreborder, 
.titlecellcentreborderamber, 
.titlecellleft, 
.titlecellleftamber, 
.titlecellleftborder, 
.titlecellleftborderamber,
.titlecellleftstickyborderamber, 
.titlecellright, 
.titlecellrightamber, 
.titlecellrightborder, 
.titlecellrightborderamber {font-weight: 900; padding-top: 1px; padding-bottom: 1px; vertical-align: middle;}

.titlecentresticky, 
.titlecentrestickyamber, 
.titlecentrestickyamberborder	{font-weight: 900; position: -webkit-sticky; position: sticky; text-align: center; width: 100%; z-index: 2;}

.titlecentrestickyamber, 
.titlecentrestickyamberborder, 
.titlecellcentreamber, 
.titlecellcentreborderamber, 
.titlecellleftamber, 
.titlecellleftborderamber, 
.titlecellrightamber,
.titlecellrightborderamber	{background-color: #F3B02E;}

.titlecentrestickyamberborder 	{border: 1px solid black;}
/*************** Start of Mugshot Copyright *********************/
.mugshot				{position: relative; width: 20%; margin-left: 40%;}
.mugshot:hover .mugshotoverlay {opacity: 1;}
.mugshotoverlay 		{position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 100%; width: 100%; opacity: 0; transition: .5s ease; background-color: #F3B02E;}
img.club				{border-radius: 6px; text-align: center; margin-top: 3px; box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19); margin-bottom: 3px}
img.club:hover			{opacity: 0;}
/*************** End of Mugshot Copyright *********************/
/********************** Start of Heritage Branding Banner and Black Nav Bar ********************************/
.heritagebrandinglogo	{width: 100%;}
.heritageheading		{font-family: 'Inter', sans-serif; font-weight: 900; width: 100%; color: black; text-align: left;}
.navbar 				{position: -webkit-sticky; position: sticky; top: 0px; z-index: 20;}
.navbarcaslogo			{background-color: black; float: left; margin-left: 15px; margin-right: 15px;}
 .navbar				{background-color: white;}
 ul.navbaritems 			{list-style-type: none; margin: 0; padding: 0; background-color: black;}
.navbarmenudropbtn 		{font-family: 'Inter', sans-serif; background-color: black; display: inline-block; font-weight: 900; color: white; text-align: center; text-decoration: none; z-index: 20;}
li a:hover, .navbarmenudropdown:hover .navbarmenudropbtn {background-color: black; color: #F5B219;}
li.navbarmenudropdown 	{display: inline-block;}
.navbarmenudropdown-content 		{display: none; position: absolute; margin-left: 10px; padding-right: 5px; background-color: black; min-width: 160px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1;}
.navbarmenudropdown-content a 		{font-family: 'Inter', sans-serif; font-weight: 900; font-size: 14pt; display: block; background-color: black; color: white; padding: 12px 10px; text-decoration: none; text-align: left;}
.navbarmenudropdown-content a:hover {color: #F5B219;}
.navbarmenudropdown:hover .navbarmenudropdown-content {display: block;}
a.nav:hover 			{color: #c0c;}
a.nav:visited			{color: #03f;}
a.nav:link				{color: #03f;}
/********************** End of Heritage Branding Banner and Black Nav Bar ********************************/
/* ************************************** Statistics Dropdown Menu ****************************************/
.caret 					{color: white; padding-left: 8px;}
.menu 					{background-color: black; height: 100%; width: 0; position: fixed; z-index: 30; top: 0; left: 0; overflow-x: hidden; padding-top: 15px; transition: 0.3s;}
.menu a 				{background-color: black; text-decoration: none; color: white; display: block; padding: 5px;}
.menu a:hover, .menudropbtn:hover, .menu .menuclosebtn:hover	{background-color: #F3B02E; background-image: linear-gradient(to right, #F3B02E, #FFDB58); color: black; padding: 5px;}
.menu a:hover			{padding: 5px;}
.menu .menuclosebtn 	{background-color: black; position: absolute; top: 6px; right: 20px; font-size: 22pt;}
.menudropbtn:hover 		{display: block;}
.menudropbtn			{background-color: #666666; text-align: left; display: block; font-size: 10pt; border: none; outline: none; color: white; padding: 5px; font-family: inherit; margin-top: 5px; width: 100% /* Important for vertical align on mobile phones */}
.menuimgsize, .caslogo	{display: block; vertical-align: middle;}
.dropdown a, .menudropbtn {text-decoration: none; display: block; width: 100%; text-align: left;}
.menudropdown-content 	{display: none; width: 95%; z-index: 20;}
.menudropdown-content a {background-color: #f9f9f9; color: black; font-size: 10pt; padding: 2%; text-decoration: none; display: block; border: 1px solid black; text-align: left; width: 96%;}
.menudropdown-content a:hover {background-color: #FF6600; background-image: linear-gradient(to right, #FF3300, #F3B02E); color: white; font-size: 10pt; padding: 2%; text-decoration: none; display: block; border: 1px solid black; text-align: left; width: 96%;}
.menusticky				{cursor: pointer; position: -webkit-sticky; position: sticky; top: 0px; float: left; z-index: 25;}
.dropdownactive 		{background-color: #F3B02E; background-image: linear-gradient(to right, #F3B02E, #FFDB58); color: white;}
.statsmenuheading		{background-color: black; color: #E2AD2D; font-family: 'Inter', sans-serif; font-size: 14pt; font-weight: 900;}
/**************************************** End of Statistics Drowdown Menu **********************************/
/* ******************** Start of Help *******************************/
.help 					{background-color: black; max-height: 100%; width: 0; position: fixed; z-index: 20; top: 0; right: 0; overflow-x: hidden; overflow-y: scroll; transition: 0.5s;} /* Defines Help Attributes When Hidden off to the Right */
.help a 				{text-decoration: none; font-size: 12pt; color: white; display: block; transition: 0.3s;}
.help a:hover 			{color: #CCCCCC;}
.help div				{padding-left: 4px; padding-right: 4px; text-decoration: none; font-size: 12pt; color: black; display: block; transition: 0.3s; text-align: left;}
.help .helpclosebtn		{top: 5px;}
.help .helphalfopenbtn	{top: 45px;}
.help .helpopenbtn		{top: 85px;}
.help .helpclosebtn, .help .helphalfopenbtn, .help .helpopenbtn	{position: fixed; color: white; background-color: black; font-weight: 600;}
.helpcontent			{background-color: #F3B02E; font-weight: 600; font-size: 14pt; text-align: left; padding-bottom: 8px; width: 92%; margin-left: 4%;} /* Defines Help Attributes for the Page Displayed */ 
.helpcontent p  ul      {margin: 10px;}
.helpdiv				{background-color: #F3B02E; color: black; font-weight: normal; font-size: 12pt; text-align: left; height: 600%; width: 92%; overflow-y: auto; margin-left: 4%;} /* Defines White Area Attributes for Help Text */
.helpdonebackbutton		{background-color: #666666; color: white; font-size: 10pt; font-weight: 900; padding: 2px; margin: 3px 0px;}
.helphomepagereportsheader	{font-family: 'Inter', sans-serif; font-weight: 900; text-align: center; padding: 10px 0px;}
.helphomepageiconsandtext	{display: inline-block; text-align: center; vertical-align: text-top;}
.helpli					{list-style-type: square; font-weight: normal; font-size: 12pt; text-align: left; margin: 0px 8px 0px 12px;}
.helpmenu				{font-family: 'Inter', sans-serif; position: -webkit-sticky; position: sticky; top: 0px; float: right; cursor: pointer; z-index: 20;}	
.helpheading			{font-weight: 900; font-size: 15pt; text-align: center; color: black;}
.helpsubheading			{font-weight: 900; font-size: 14pt; text-align: center; color: black;}
.helpsubheadingleft		{font-weight: 900; font-size: 10pt; text-align: left; color: black;}
.helpnavoverview		{background-color: white; font-weight: 600; font-size: 13pt; text-align: left; color: black; width: 92%; margin-left: 4%; margin-bottom: 40px;}
.helpparagraph			{font-weight: normal; text-align: justify; margin-bottom: 10px; margin-right: 8px;}
.helpsubmitbutton		{background-color: black; color: white; font-weight: 900; padding: 2px; margin: 3px 0px;}
.searchcriteriaboxhelp 	{font-weight: 900; background-color: #F3B02E; border: 2px solid black; width: 90%; margin-left: 5%; text-align: center; padding: 10px 0;}
/********************** End of Help ********************************/
